/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 15px;
	padding-left: 15px; 
}
a img { 
	border: none;
}
a:link {
	color:#000;
	text-decoration: none; 
}
a:visited {
	color:#;
	;
}
a:hover, a:active, a:focus {  
	 text-decoration: underline; color:#F00
}
.container {width:100%;margin: auto;}
.header {padding: 0px 0px;border-bottom:solid;background-color:#fff;border-color:#CCC;position:fixed; left: 0;top:0;width: 100%;}
.content{padding: 0px 0px 0px 0px; margin-top:70px ;}
.content ul, .content ol {padding: 0 15px 15px 40px;}
.footer {list-style-type: none;text-align: center; margin: 0; padding: 0; border-top:solid;background-color:#fff;border-color:#CCC; position:fixed; left: 0;bottom:0;width: 100%;}
.fltrt 	{float: right;margin-left: 8px;}
.fltlft {float: left;margin-right: 8px;}
.clearfloat {clear:both;height:0;font-size: 1px;line-height: 0px;}
.gdback {background-image: url("../images/gdmsg.png"); background-position:center,top; background-size: 100%; background-repeat: no-repeat; position: absolute; float: right;margin-left: 10%;}
.nav li {
  display: inline-block;
  font-size: 15px;
  padding: 10px;}
